/****************************
   i00.{my_fld} =rest
***************************/
insert into i01
(nr01, p01, p02, p03, p012, p013, p0601, p05, p610,  
remdate, remtime, remuser, remfdate, remftime, remfuser )
select peg_new_nr01('i01', 1) as nr01, 
       pno as p01, 
       name as p02, 
       {my_fld} as p03, 
       1 as p012, 
       '{odbcdtos(my_date)}' as p013, 
       'Από Μεταφορά' as p0601, 
       {my_kk} as p05, 
       {my_store} as p610, 
       
       curdate() as remdate, 
       curtime() as remtime, 
       '{user_pswd}' as remuser, 
       curdate() as remfdate, 
       curtime() as remftime, 
       '{user_pswd}' as remfuser 
FROM i00
WHERE {my_fld}<>0;
/*peg_end*/
       